html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    background-color: rgba(71, 71, 71, 0);
    color: #eee;
}

#paralax {
    width: 100%;
    text-align: center;
    perspective: 1px;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
}

.img_con {
    overflow: hidden;
}

.image_container1 {
    height: 700px;
}

.image_container2 {
    height: 385px;
}

.image_container3 {
    height: 480px;
}

.image_container4 {
    height: 490px;
}


.section1 {
    height: 370px;
}

.section2 {
    height: 440px;
}

.section3 {
    height: 400px;
}

.section4 {
    height: 400px;
}



.image {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    transform: translateZ(-1px) scale(2);
}

.content_all {
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    background-color: #fff;
}


.img1 {
    background-image: url(bg1.jpg);
}

.img2 {
    background-image: url(bg2.jpg);
}

.img3 {
    background-image: url(bg3.jpg);
}

.img4 {
    background-image: url(bg4.jpg);
}



.head_logo {
    position: relative;
    bottom: 400px;
    left: 80px;
    width: 840px;
    height: 235px;
    color: #fff;
    font-family: Montserrat;
    font-weight: bolder;
    font-size: 54px;
    text-align: left;
    align-self: flex-end;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

.head_logo b {
    font-size: 48px;
}

.head_logo p {
    font-size: 18px;
    font-family: Lato;
    font-weight: normal;
}

.logo_start {
    width: 840px;
    height: 85px;
    margin-bottom: 30px;
}

.logo_first {
    background-color: #fff;
    color: #dfab33;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 155px;
    height: 131px;
}


.logo_second {
    border: 0.5px solid #fff;
    width: 680px;
    height: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-color: rgba(0, 0, 0, 0.3);
}

.section1 {
    align-content: center;
    background-color: #fff;
    width: 100%;
    height: 375px;
}

.content_all b {
    font-family: Montserrat;
    color: #363636;
    font-size: 22px;
    font-weight: 700;
    line-height: 18px;
    padding-bottom: 40px;
    text-transform: uppercase;
}

.content_all pre {
    font-family: Lato;
    color: #4d4a45;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
}

.free_content_1 {
    width: 100%;
    height: 380px;
}

.content_free p {
    font-family: Montserrat;
    color: #ffffff;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 700;
}


.content_free {
    position: relative;
    bottom: 600px;
}

.content_free b {
    font-family: Montserrat;
    color: #e0ac33;
}

.content_free u {
    font-family: Lato;
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
}

.section2 {
    background-color: #fff;
    width: 100%;
    height: 440px;
}

.free_content_2 {
    width: 100%;
    height: 480px;
}

.icon_logo {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
}

.logo1 {
    width: 207px;
    height: 28px;
    background: url('css_sprites.png') -202px -10px;
    margin: 0 30px;
}

.logo2 {
    width: 135px;
    height: 49px;
    background: url('css_sprites.png') -202px -58px;
    margin: 0 30px;
}

.logo3 {
    width: 172px;
    height: 42px;
    background: url('css_sprites.png') -10px -10px;
    margin: 0 30px;
}

.logo4 {
    width: 141px;
    height: 52px;
    background: url('css_sprites.png') -10px -72px;
    margin: 0 30px;
}



.section3 {
    background-color: #fff;
    width: 100%;
    height: 410px;
}

.free_content_3 {
    width: 100%;
    height: 485px;
}

.section4 {
    background-color: #fff;
    width: 100%;
    height: 410px;
}


hr {
    background-color: #dfab33;
    width: 60px;
    height: 3px;
    margin-top: 50px;
    margin-bottom: 50px;
    border: none;
}


.content_all,
.content_free {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
}
